var win = Ti.UI.createWindow({
    backgroundColor: '#fff'
});

var file = Ti.Filesystem.getFile(Ti.Filesystem.resourcesDirectory, "markup.html");
var blob = file.read();
var readText = blob.text;

var wv = Ti.UI.createWebView ({
    top: 0,
    bottom: 0,
    left: 0,
    right: 0,
    scalesPagesToFit: true,
    enableZoomControls: false,
    backgroundColor: 'white',
    hideLoadIndicator: true,
	html: readText
});

Ti.App.addEventListener ('App:DOMContentLoaded', function () {
    Ti.API.info('DOMContentLoaded listener called in app.js');
    wv.evalJS('add_outbrain()');
    wv.evalJS('populate_ad_slots()');
});

win.add(wv);

win.open();



